uuid: a7f8cace-8b12-4186-9a39-f2769d345553
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU
id: comment_save_action
label: 'Save comment'
type: comment
plugin: 'entity:save_action:comment'
configuration: {  }
